@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}

body {
	background-color: #FFF;
	background-image: url(../images/baner-bg2.jpg);
	background-repeat: repeat-x;
}

#strana {
	width:1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#baner {
/*margin-top:37px;*/
width:1024px;
height:288px;
background:url(../images/baner.png);
background-repeat: no-repeat;
}

#text {
	background: url(../slike/cd-fest-textbg.gif);
	background-repeat:repeat-y;
	font-size:14px;
	padding-top:20px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	list-style-position: inside;
	list-style-type: disc;
}
#text h1 {
	font-size:24px;
	color:#66cc66;
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#text h2 {
	font-size:16px;
	color:#66cc66;
}
#text h5 {
	font-size:16px;
	color:#FFF;
}
#text p {
	padding-bottom:5px;
	padding-top: 0px;
	margin: 0px;
}
#text a {
	text-decoration: none;
	color:#66cc66;
	font-weight: bold;
}
#text a:hover {
	text-decoration: underline;
	color:#66cc66;
	font-weight: bold;

}

#text ul {
	list-style-position:inside;
	padding-left: 20px;
	list-style-type: circle;
}

#text-kraj {
	height:96px;
	background: url(../slike/cd-fest-text-kraj.jpg);
	background-repeat:repeat-y;
}

#futer p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* Menu */

#menu {
	width: 800px;
	height: 36px;
	/*margin-right: auto;
	margin-left: auto;*/
}

#menu ul {
	list-style: none;
	line-height: normal;
/*	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;*/
	padding-top: 1px;
	padding-left:60px;
	margin: 0px;
}

#menu li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}

#menu a {
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #66cc66;
	padding-top: 4px;
}

#menu a:hover {
	text-decoration: none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #FFF;
	padding-top: 0px;
}

/* Search */

#search {
	float: right;
	width: 250px;
}

#search form {
	padding: 0px;
	margin: 0px;
}

#search fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#search input {
	border:1px solid #009933;
}

#search #s {
	width: 150px;
}

#search #button {
	margin: 0px;
	width: 50px;
	border:1px solid #006600;
	color: #FFFFFF;
	cursor:pointer;
	background-color: #009933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0px;
}

.foto {
	margin: 10px;
}

.lista {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 30px;
}

#stamapaj {
	text-align:right;
	margin: 0px;
	width: 237px;
	height:150px;
	float: right;	/*position: relative;
	left: 660px;
	top: 120px;*/
}
